@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/
.djhsl{overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #fff; color:#000; }
area {  anything:expression(this.onfocus=this.blur);  }
a {  color: #000; }
a:hover { color: #c71428; }


.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrap { width:1200px; margin:0 auto; }

.topArea { border-bottom:1px solid #d1d1d1; }
.logo { float:left; }
.tel { float:right; background:url(../img/tel.png) no-repeat center left; line-height:30px; color:#333; padding:15px 0 15px 50px; }
.tel { line-height:25px; }
.tel i { font-size:18px; color:#c6152a; }


.nav { }
.nav ul li { position:relative; float:left; text-align:center; font-size:14px; background:url(../img/nav.jpg) no-repeat center right; }
.nav ul li:last-child { background:none; }
.nav ul li .a1 { display:block; width:150px; height:60px; line-height:60px; font-size:16px; color:#000; }
.nav ul li:hover .a1,.nav .current .a1 { background:#c71428; color:#fff; }

.nav .sub { position:absolute; top:60px; width:100%; background:#fff; display:none; z-index:999; }
.nav .sub dt { width:100%; text-align:center; }
.nav .sub dt a { display:block; color:#000; padding:10px 0; }
.nav .sub dt:hover { background:#c71428; }
.nav .sub dt:hover a { color:#fff; }


.banner { position: relative; width: 100%;  overflow: hidden; z-index:0;  }
.banner .bd {  text-align: center; overflow: hidden; }
.banner .wrap { position:relative; }
.banner .hd { position: absolute; left:50%; bottom: 30px; width:600px; text-align:center; z-index:999; }
.banner .hd ul {  display:inline-block; *display:inline; zoom:1;   }
.banner .hd li { float:left; width:10px; height:10px; margin:0 5px; text-indent:-9999em; border-radius:100%; background:#fff; cursor:pointer; }
.banner .hd li.on { width:45px; border-radius:25px; }

.banner .prev,.banner .next { position: absolute; left: 5%; top: 50%; width:40px; height:130px; margin-top:-65px; filter:alpha(opacity=40); opacity: 0.4; display: none; z-index:9999; }
.banner .prev { left: 5%; right: auto; background: url(../img/prev.png); }
.banner .next { left: auto; right: 5%; background: url(../img/next.png); }
.banner .prev:hover,.banner .next:hover { filter:alpha(opacity=100); opacity: 1; }

.footArea { padding:70px 0 30px; background:#fff; }
.foot01 { float:left; width:670px; background:url(../img/foot01.png) no-repeat top right; min-height:220px; }
.foot01 .fd01 { float:left; width:530px; color:#333; }
.foot01 .fd01 .p1 { font-size:30px; line-height:32px; margin-bottom:10px; }
.foot01 .fd01 .p2 { font-size:14px; line-height:25px; }
.foot01 .fd01 .p3 { font-size:30px; color:#c90b14; margin:25px 0; line-height:32px; background:url(../img/tel01.png) no-repeat center left; padding-left:50px; font-family:"Impact","微软雅黑"; }
.foot01 .fd01 .p4 { font-size:14px; line-height:25px; }

.foot01 .fd02 { float:left; width:100px;margin-left: 20px }
.foot01 .fd02 a { display:block; font-size:14px; color:#333; margin-bottom:10px; }
.foot01 .fd02 a:hover { color:#c71428; }

.foot02 { float:right; width:510px; }
.foot02 ul li { float:left; text-align:center; width:160px; margin-right:30px; }
.foot02 ul li:last-child { margin-right:0; }
.foot02 ul li p { width:140px; padding:9px; border:1px solid #e0e0e0; }
.foot02 ul li span { display:block; font-size:12px; margin-top:10px; color:#333; }

.link { padding-bottom:20px; font-size:14px; }
.link .p1 { float:left; width:75px;}
.link .p2 { float:left; width:calc(100% - 75px);}
.link .p2 a { margin-right:10px; }

.tail { padding:30px 0; background:url(../img/tail.jpg) repeat-y center; }
.tail01 { float:left; }
.tail02 { float:right; width:110px; text-align:center; }
.tail02 a { display:inline-block; height:50px; line-height:50px; padding-left:35px; background:url(../img/tail01.png) no-repeat center left; color:#fff; font-size:14px; }

.tail03 { float:right; margin-right:75px; height:50px; line-height:50px; font-size:16px; color:#fff; }
.tail03 a { color:#fff; }

.back-to { position:fixed; _position:absolute; _top: expression(eval(document.documentElement.scrollTop)+400); bottom:110px; right:50%; margin-right:-670px; display:none; z-index:999; }
.back-to .back-top { display:block; width:44px; height:44px; background:url(../img/top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }

/*广告*/
.ad_closed{width:16px;height:16px;line-height:16px;text-align:center;background:#f00;color:#fff;position:absolute;top:0;right:0;cursor:pointer;}

/*弹出广告*/
#popup{position:fixed;top:50%;left:50%;z-index:9999;}
#ad_shadow{width:100%;background:#000;position:fixed;top:0;left:0;z-index:9000;opacity:0.4;filter:alpha(opacity=40);}

/*漂浮广告*/
#ad1{position:absolute;z-index:9999;}

/*左侧门帘*/
#hangL{position:absolute;left:0;z-index:9999;}

/*右侧门帘*/
#hangR{position:absolute;right:0;z-index:9999;}

/*拉屏广告*/
#bigScreen{position:relative;left:50%;top:0;height:0;overflow:hidden;}
#bigScreen .ad_closed{top:10px;}
 